#bugcluster_listing {
        float: left;
        width: 250px;
}

#bugcluster_listing ul {
        list-style-position: inside;
        margin-left: 15px;
        margin-bottom: 15px;
}

#bugcluster_body {
        margin-left: 270px;
        padding-left: 20px;
        border-left: 1px solid black;
        min-height: 300px;
}
